Tema: Instalar K3B
Ver Mensaje Individual
Instalar K3B
  #1  
Antiguo 09-jun-2007, 04:33
joseluisbz joseluisbz está desconectado
Habitual
 
Fecha de Ingreso: 20-diciembre-2006
Versión: 10.1
Mensajes: 210
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 11
joseluisbz está en el buen camino
Instalar K3B

Cordial Saludo:

Inicialmente me fui al sitio de K·B y bajè los siguientes archivos:
k3b-1.0.1-6.1.i586.rpm
k3b-arts-1.0.1-6.1.i586.rpm
k3b-codecs-1.0.1-6.1.i586.rpm

Pero al tratar de instalar obtuve un no! rotundo....

Código PHP:
 .
linux-bz00:/home/Compartido/Instaladores/K3B # ls -al
total 25292
drwxr
-xr-x 2 root   root       184 2007-06-08 18:46 .
drwxr-xr-x 9 cepagi users      272 2007-06-08 18:38 ..
-
rw-r--r-- 1 cepagi users 25437826 2007-06-08 17:23 k3b-1.0.1-6.1.i586.rpm
-rw-r--r-- 1 root   root     58964 2007-06-08 18:46 k3b-arts-1.0.1-6.1.i586.rpm
-rw-r--r-- 1 root   root    370187 2007-06-08 18:46 k3b-codecs-1.0.1-6.1.i586.rpm
linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih *
warningk3b-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
error
Failed dependencies:
        
libmpcdec.so.3 is needed by k3b-1.0.1-6.1.i586
        libavcodec
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libavformat
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libmad
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586
        libmp3lame
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586 
Luego me bsuquè otros achivos en
http://packman.iu-bremen.de/suse/10.1/i586/
para continuar, pero....

Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih libmpcdec-1.2.2-1.pm.2.i586.rpm
warninglibmpcdec-1.2.2-1.pm.2.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:libmpcdec              ########################################### [100%] 
Código PHP:
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih mad-0.15.1b-1.pm.3.i586.rpm
warningmad-0.15.1b-1.pm.3.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5277a2fa
Preparing
...                ########################################### [100%]
   
1:mad                    ########################################### [100%] 
en rpm

Código PHP:

linux
-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih lame-3.97-1.i586.rpm
warninglame-3.97-1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 5f6842a4
Preparing
...                ########################################### [100%]
   
1:lame                   ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B #                                          

linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-1.0.1-6.1.i586.rpm
warningk3b-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:k3b                    ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-arts-1.0.1-6.1.i586.rpm
warningk3b-arts-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
Preparing
...                ########################################### [100%]
   
1:k3b-arts               ########################################### [100%]
linux-bz00:/home/Compartido/Instaladores/K3B # rpm -Uvih k3b-codecs-1.0.1-6.1.i586.rpm
warningk3b-codecs-1.0.1-6.1.i586.rpmHeader V3 DSA signatureNOKEYkey ID 3ab2ce5e
error
Failed dependencies:
        
libavcodec.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libavformat
.so.51 is needed by k3b-codecs-1.0.1-6.1.i586
        libmp3lame
.so.0 is needed by k3b-codecs-1.0.1-6.1.i586
linux
-bz00:/home/Compartido/Instaladores/K3B 
Código PHP:
http://rpm.pbone.net/index.php3/stat/4/idpl/3944468/com/libffmpeg0-devel-0.4.9-8.pm.svn20070224.i586.rpm.html#provides 
supe que tenía que bajar otras librerías...
__________________
José Luis Bernal Zambrano
Electronics Engineer
Responder Citando